<TEI.2 id="jrc31995D0541-pt" n="31995D0541" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995D0541 Portuguese</title>
        <title>95/541/CE: Decisão do Conselho, de 4 de Dezembro de 1995, relativa à conclusão pela Comunidade Europeia do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro</title>
      </titleStmt>
      <extent>19 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0541:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0541:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5407</classCode>
        <classCode scheme="eurovoc">5946</classCode>
        <classCode scheme="eurovoc">207</classCode>
        <classCode scheme="eurovoc">614</classCode>
        <classCode scheme="eurovoc">5545</classCode>
        <classCode scheme="eurovoc">75</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">95/541/CE: Decisão do Conselho, de 4 de Dezembro de 1995, relativa à conclusão pela Comunidade Europeia do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 4 de Dezembro de 1995 relativa à conclusão pela Comunidade Europeia do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro (95/541/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta a Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 113º, conjugado com o nº 2, primeira frase, do seu artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (1),</p>
        <p n="7">Considerando que, enquanto se aguarda a entrada em vigor do Acordo de parceria e cooperação entre as Comunidades Europeias e os seus Estados-membros, por um lado, e a Ucrânia, por outro, assinado no Luxemburgo em 14 de Junho de 1994, é necessário aprovar o Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro, assinado em Bruxelas em 1 de Dezembro de 1995,</p>
        <p n="8">DECIDE:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">São aprovados, em nome da Comunidade Europeia, o Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro, bem como o protocolo e as declarações.</p>
        <p n="11">Os textos dos referidos actos acompanham a presente decisão.</p>
        <p n="12">Artigo 2º</p>
        <p n="13">O Presidente do Conselho procederá, em nome da Comunidade Europeia, à notificação prevista no artigo 36º do acordo provisório (2).</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 4 de Dezembro de 1995.</p>
        <p n="15">Pelo Conselho</p>
        <p n="16">O Presidente</p>
        <p n="17">J. SOLANA</p>
        <p n="18">(1) JO nº C 308 de 20. 11. 1995.</p>
        <p n="19">(2) A data de entrada em vigor do acordo provisório será publicada no Jornal Oficial das Comunidades Europeias ao cuidado do Secretariado-Geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
